
Packaging - Bug #8844

no el7 rpm for ruby193-rubygem-foreman-tasks

01/06/2015 11:31 AM - cristian falcas

Status: Resolved   

Priority: Normal   

Assignee:    

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

ruby193-rubygem-foreman-tasks has rpms only for el6.

History

#1 - 01/06/2015 11:33 AM - Dominic Cleal

They're available in our nightly plugin repos, having been completed recently.  Were you needing them in the 1.7 repo?

#2 - 01/06/2015 11:46 AM - cristian falcas

I wanted to play with the plugin and I noticed that they don't exists for el7. I will wait until it will be available.

#3 - 01/07/2015 03:21 AM - Dominic Cleal

- Project changed from Foreman to Packaging

- Category set to RPMs

- Status changed from New to Resolved

Okay, it'll be there in the 1.8 repos or you can install it from nightly if you want to test.  Thanks.
